Bug 1348632 - CFME 4.0 session setting necessary for proper CFME operation in Load Balancer environment is no longer acceptable and causes worker failures
Summary: CFME 4.0 session setting necessary for proper CFME operation in Load Balancer...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.5.0
Hardware: x86_64
OS: Linux
high
high
Target Milestone: GA
: 5.6.1
Assignee: Nick Carboni
QA Contact: Jan Krocil
URL:
Whiteboard: appliance:configuration
Depends On: 1300018
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-21 15:50 UTC by John Prause
Modified: 2019-10-10 12:11 UTC (History)
11 users (show)

Fixed In Version: 5.6.1.2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1300018
Environment:
Last Closed: 2016-08-18 17:48:03 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:1634 normal SHIPPED_LIVE Important: CFME 5.6.1 security, bug fix, and enhancement update 2016-08-18 21:43:52 UTC

Comment 5 errata-xmlrpc 2016-08-18 17:48:03 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-1634.html


Note You need to log in before you can comment on or make changes to this bug.